#footer {width:90%;display:flex;justify-content:space-between;flex-direction:row;align-items: center;padding-left:2%;padding-right:2%;height:9vw;}
#footer .imatges_esquerra {width:30%;text-align:left;}
#footer .imatges_dreta {display:flex;justify-content:flex-end;flex-direction:row;width:30%}
#footer .imatges_esquerra img {width:70%;}
#footer .imatges_dreta img {margin-left:2em;width:20%;}
#footer .nav {width:40%;display:flex;justify-content:flex-end;flex-direction:row;}
#footer .nav {color:white;border-top:0px;margin:0px;padding:0px;}
#footer .nav a {color:white;}
#footer .nav ul {list-style:normal;width:50%;text-align:left;font-size:1vw;margin-bottom:0px;}
#footer .nav ul li {display:list-item;width:100%;margin-top:0.5vw;}

#header #logo img {width:200px;}
#header #telf_xarxes {width:30%;display:flex;align-content:space-between}
#header #telf_xarxes #phone_address .address li img {width: 33px;}
@media screen and (max-width: 576px) {
    #header #logo {width:40%;display:inline-block;}
    #header #logo img {width:100%;}    
    #header #telf_xarxes {width:60%;display:inline-block;}
    #header #telf_xarxes #locale_list {width:100%;display:block;text-align:center;padding-right:0px;font-size:14px;}
    #header #telf_xarxes #locale_list div {display:inline-block;}
    #header #telf_xarxes #phone_address { text-align:center;}
    #header #telf_xarxes #phone_address #phone { padding: 0px; font-size:14px;color:white;}
    #header #telf_xarxes #phone_address .address li img {width: 20px;}
    h3 {font-size:14px;}
    .covid_warning {font-size:14px;margin-bottom:20px;}
    article {margin-left:0px;}
    article h3 {margin-top:5px;}
}
